Subject: Fwd: Days Off
From: Sheryl Cambronero Estrada <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 12 Dec 2019 03:51:59 -0700 (MST)

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today? 

From: "Sheryl Cambronero Estrada" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Thursday, 11 July, 2019 22:34:22 
Subject: Re: Days Off 

Hello Boss, 

1. My return ticket is for August 29th. Let me know if you need any other information. 

2. Thank you for confirming. In case I need an extra day (asking since I have to move my things out of my apartment before I travel and I may need another off, not sure yet) could we work that out? 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?" 

From: "viraat" <[email-masked]> 
To: "Sheryl Cambronero Estrada" <[email-masked]> 
Sent: Thursday, 11 July, 2019 13:05:24 
Subject: Re: Days Off 

Hello Sheryl , 

Please refer to the below points : 

    1. Please share with me the return ticket , If you have not booked one yet - could you give me a rough idea on when you are planning to returning back ? 
    2. I have marked this Sunday OFF and last 7 days OFF in the month , After this Sunday you are working straight till July 25th - This all is accommodated in the 9 leaves only. 
Kind regards, 
Viraat 

From: Sheryl Cambronero Estrada <[email-masked]> 
Sent: 10 July 2019 22:06 
To: Virat Joshi 
Subject: Re: Days Off 
Alright, boss, thanks! 

I want to confirm you my travelling date since I have purchased the ticket yesterday: July 25th I am flying. 

So I need the last 7 days of the month off. I am planning to use the one this Sunday as well... So that would be 9 off this month? 

And also I would like to ask... If I would need to use an extra one (total of 10) I can take from the 6 leaves I have gathered in the previous months, correct? Or would that be a problem? 

Thank you! 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?" 

From: "viraat" <[email-masked]> 
To: "Sheryl Cambronero Estrada" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 15:51:21 
Subject: Re: Days Off 

Hi Sheryl , 

Marked you working on July 3rd 

Till June 30th you have a total of 6 leave balance. 

Kind regards, 
Viraat 

From: Sheryl Cambronero Estrada <[email-masked]> 
Sent: 08 July 2019 22:01 
To: Virat Joshi 
Subject: Re: Days Off 
Boss, 

As you mentioned on the email below, you changed something in June, which is wrong. It's July 3rd (last Wednesday) the one that you need me to put working haha. I came that day, I did not take that off. Please see the roster. 

And ok, please confirm the days off I have available after May 31st at your earliest convenience. 

Thank you! 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?" 

From: "viraat" <[email-masked]> 
To: "Sheryl Cambronero Estrada" <[email-masked]> 
Sent: Sunday, 7 July, 2019 12:30:32 
Subject: Re: Days Off 

Hi Sheryl , 

Till May 31st your leave balance is 1.5 . I would need to check the current salary sheet to tell you the total numbers - I can provide you this information tomorrow. 

Please note : I have marked June 5th as working now. 

Kindly refer to the roster 

Kind regards, 
Viraat 

From: Sheryl Cambronero Estrada <[email-masked]> 
Sent: 06 July 2019 21:49 
To: Virat Joshi 
Subject: Days Off 
Helo Boss, 

Can you please confirm how many days off I have? 

I believe I have the extra day of April that I have not used (If I am not wrong I have 8 regular leaves every month and for each month worked, an extra one). 
2 regular leaves from June I did not use, cause I only took 6 in June, and then the extra day of June. 

So, putting July aside, 4 leaves? 

Please let me know at your earliest convenience. 

Thank you! 

PS: You still have not corrected the fact that I came to work last Wednesday, it still shows as my off on the roster. Just letting you know to avoid confusion later. 

-- 
Kind Regards, 
Sheryl Cambronero. 

"A day has 86400 seconds. Have you used one to smile today?"